.nosto-carbon  {
    padding-top: 10px;
    margin-top: 20px;
    border-top: 1px solid #ccc;
    clear: both;
}

.nosto-carbon,
.nosto-carbon a,
.nosto-carbon span,
.nosto-carbon h4  {
    font-family: Arial,Verdana,Sans-serif;
    text-decoration: none;
    color: #333;
    font-weight: normal;
    line-height: 15px;
}

.nosto-carbon h4.nosto-heading {
    text-align: center;
    margin: 0 0 20px 0;
    color: #333;
    font-size: 20px;
}

.nosto-carbon ul.nosto-product-list {
    margin: 0;
    padding: 0;
    text-align: center;
}

.nosto-carbon .nosto-product-list li {
    text-align: center;
    margin-bottom: 40px;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.nosto-startpage .nosto-product-list li {
    width: 180px;
    padding: 0 15px 20px 15px;
}

.nosto-default .nosto-product-list li {
    width: 135px;
}

.nosto-carbon .nosto-product-list li:first-child {
    margin-left: 0;
}

.nosto-carbon .nosto-product-list li img {
    width: 100%;
}

.nosto-carbon .nosto-product-info {
    margin-top: 10px;
}

.nosto-carbon h5.nosto-product-name a {
    margin-bottom: 5px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

.nosto-carbon h5.nosto-product-name {
    margin: 0;
}

.nosto-carbon .nosto-price-info span.nosto-product-price {
   display: inline;
   font-size: 12px;
}

.nosto-carbon .nosto-old-price span.nosto-product-price {
    text-decoration: line-through;
}

.nosto-carbon .nosto-current-price span.nosto-product-price {
    color: #E30613;
}

.nosto-carbon ul.nosto-product-list li {
    position: relative;
}

.nosto-carbon a:hover {
    opacity: 0.6;
}

.nosto-carbon .nosto-xxlarge {
    display: none !important;
}